
.tags-search-container{
    &.ion-margin-top{
        margin-top: 6px !important;
    }
    .tags-search-list{
        padding: 0px 16px;
        margin-left: -4px;
        margin-right: -4px;
    }
}
.btn-clean-history{
    margin-right: 16px;
    color: var(--ion-color-secondary) !important;
    text-transform: none;
}

.searchbar-custom {
    background: #fff;
    padding: 16px;
    width: 100%;
    font-size: 120%;

    &.searchbar-no-padding{
        padding: 0px !important;
    }

    ion-buttons{
        width: 40px;
        justify-content: center;
    }
    .search-box {
        background: #efefef;
        width: 100%;
        display: flex;
        border-radius: 5px;

        ion-input {
            --padding-start: 12px;
        }
    }

    &.searchbar-tindang{
        padding: 0px;
    }
}

ion-buttons+.searchbar-custom{
    padding-top: 0px;
    padding-bottom: 0px;
}

